body {
  font-family: arial;
  background-color: linen;
}
#magazijn {
  display: none;
}
.foto {
  display: inline;
}
.foto img {
  max-height: 400px;
  max-width: 400px;
  object-fit: cover;
}
#pagina {
}
.fotoalbum {
  display: grid;
  grid-template-rows: 3;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-flow: row;
}
#albumdatum {
  grid-row-start: 1;
  grid-column: 1 / span 4;
  text-align: center;
  background-color: mistyrose;
  font-size: 125%;
}
#albumtitel {
  grid-row-start: 2;
  grid-column: 1 / span 4;
  text-align: center;
  background-color: mistyrose;
  font-size: 125%;
}
